» Ubuntu » パッケージ » precise (12.04LTS) » kde » kdeaccessibility
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ ソース: meta-kde  ]

パッケージ: kdeaccessibility (5:71~pre15ubuntu12.5) [security]

kdeaccessibility に関するリンク

Screenshot

Ubuntu の資源:

meta-kde ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

accessibility packages from the official KDE SC release

その他の kdeaccessibility 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: jovie (>= 4:4.8.2)
    text-to-speech system for KDE
  • dep: kaccessible (>= 4:4.8.2)
    accessibility services for Qt applications
  • dep: kmag (>= 4:4.8.2)
    screen magnifier tool
  • dep: kmousetool (>= 4:4.8.2)
    mouse manipulation tool for the disabled
  • dep: kmouth (>= 4:4.8.2)
    type-and-say frontend for speech synthesizers

kdeaccessibility のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 2.4 kB36.0 kB [ファイル一覧]